body.page.poll .heading h1 {padding-top: 2rem; padding-bottom: 2rem;}
.question.text h1 {font-size: 1.5rem;}
.question.text {background-color: #FEF4DB; color: #42145f; padding: 0.5rem 1rem; margin-bottom: 1rem; font-size: 1.5rem;}
.start-introduction.hasimage {vertical-align: top; width: 50%; display: inline-block;}
.poll .start img {width: 50%; display: inline-block;}
.controls button, .controls a.button{background-color: #A90061; box-shadow: none; border-radius: 1rem; padding: 0.25rem 0.5rem; float:right; text-decoration: none; margin-left:1rem;}
.controls {text-align: left;margin-top:1rem; min-height: 2.5rem;}
legend, dt.text, .result .text {padding: 0.5rem 1rem; background-color: #ffffff; width:60%; margin-right:10%; font-weight: bold; font-size: 1rem;}
.insert-answers {width: 30%; display: inline-block; text-align: right;}
.answer-input {background-color: unset; border: 0px solid;}
.poll .start .text {margin-bottom: 2rem; font-size:1.375rem;}
dd.resultcolumn .text {padding-left: 0.5rem; line-height:2.5rem; font-weight:bold; color:#FFFFFF;}
.results .result .text {width: 60%;	margin-left: 0px;}
.progress{margin-bottom:1rem;}
.insert-answers button {width: 2rem; height: 2rem; font-size: 2rem;}
.answer-input {color: #42145f; font-weight:bold; font-size: 1.75rem; line-height: 2rem;}
.poll .feedback {background-color: #E3DCE7; padding: 0.5rem 1rem; font-size: 1.2rem;}
.compare.screen .results {margin-bottom: 1rem;}
.results.screen .resultbar {position: absolute; background-color: #714F87; height:2.5rem;}
.results.screen .resultbar .text{color:#000000; font-weight:bold;}
.compare.screen .resultbar {height: 1rem; margin-bottom: 1rem; z-index:2; padding-left:0.5rem; font-weight:bold; color:#FFFFFF;}
.compare.screen .resultcolumn .resultbar:nth-of-type(3) {color: black;}
.compare.screen .resultbar-self {height: 1.75rem; background-color: #714F87; top: 0px;}
.compare.screen .resultbar-total {height: 1.75rem; background-color: #C6B8CE; top: 2rem;}
span.legendbar-self{background-color:#714F87;}
span.legendbar-total{background-color:#C6B8CE;}
.legenda .text{margin-right:1rem;}
.controls .total-answers, .controls .total-answers-label, .controls .groupsize {font-weight: bold;}
body.page.poll footer {display: none;}